-- Create the HengeLocale global table if needed
if not HengeLocale then
	HengeLocale = {}
end
-- Load up AceLocale
local ML = AceLibrary("AceLocale-2.2"):new("StoneHenge")
local isLoaded = false

-- Create our translation loader
function HengeLocale:LoadStoneHenge()
	if not isLoaded then
		-- Register our translations
		ML:RegisterTranslations("enUS", function() return {
			["Mana"] = true,
			["Soul Shards"] = true,
			["Demons"] = true,
			["Summon a pet."] = true,
			["Armor Buffs"] = true,
			["Rituals"] = true,
			["Drains"] = true
		} end)
		isLoaded = true
	end
	-- Return the translation table
	return ML
end
